<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns="http://tizen.org/ns/packages" api-version="{{api_version}}" package="{{package_name}}" version="1.0.0">
    <profile name="{{profile_name}}" />
    <service-application appid="{{package_name}}.{{app_name}}" exec="{{app_name}}" type="capp" multiple="false" taskmanage="false" nodisplay="true">
        <icon>{{app_name}}.png</icon>
        <label>{{project_name}}</label>
	</service-application>
</manifest>
